PWS_Dashboard template setup (2012_lts)

Back to the main page

Enter your password for the "Setup Screen" below


Info: Your current PHP version is : 5.6.40-47+0~20210227.51+debian10~1.gbpd522a2
PHP 7+ is advised for this template but it will run also with PHP 5.6.3 or higher